@media only screen {

:root{
  /* SYNTAX COLOURS */
  --fg-colour: #d2d2d2;
  --bg-colour: #1A1A1A;
  --dark: #232323;
  --lightdark: #2d2d2d;
  --darkred: #aa1531;
  --red: #e04343;
  --darkgreen: #48a228;
  --green: #43e043;
  --darkyellow: #e09643;
  --yellow: #e0b743;
  --darkblue: #08226c;
  --blue: #3a6ea5;
  --darkpurple: #9e2a88;
  --purple: #e043e0;
  --darkcyan: #008080;
  --cyan: #43e0e0;
  --darklight: #969696;
  --light: #e0e0e0;
  
    /* Fonts */
  --font-one: sans-serif;
  --font-oneweight: normal;
  --fontsizeone: 14px;
  --headerstyle: italic;

  --mainclr: var(--cyan);
}

body:not(.nav) {
	background-color: black;
/*	background-image: linear-gradient(rgba(0, 0, 0, 0.87), rgba(0, 0, 0, 0.94)), url("images/starsbg.gif");*/
	background-attachment: fixed;
	min-width: 700px;
}

body.christmas:not(.nav) {
/*	background-image: linear-gradient(rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9)), url("images/sno_ani03.gif");*/
	background-image: url("images/sno_ani03.gif"), url(images/ImageHandler-10.png);
}

body.christmas div.maincon, body.christmas div.contents, body.christmas div.fof {
	background-image: url("images/snowtop.png");
	background-repeat: repeat-x;
	border-top-color: white;
}
/*
body.christmas div.maincon::before, body.christmas div.contents::before, body.christmas div.fof::before {
	background-image: url("images/snowtop.png");
        background-repeat: repeat-x;
	height: 10px;
	margin-top: -10px;
	content: "";
	top: inherit;
	left: 20px;
	right: 20px;
	position: absolute;
}

body.christmas div.contents::before {
	max-width: 378px;
}
*/
body:not(.nav)/*.nostalgia*/ {
	background-image: url("images/ImageHandler-10.png");
}

body.aliems {
	background-image: url("images/spacebg.png");
}

embed.nav {
	width: calc(100% - 20px);
/*	height: 55px;*/
	height: 209px;
	overflow: hidden;
	margin: 10px;
}

body.nav {
	overflow: hidden;
	margin: 0px;
}

::selection {
	color: #fff;
	background: #0a2468;
}
::-moz-selection {
	color: #fff;
	background: #0a2468;
}

div.maincon, div.contents, div.fof, div.header, div.videoscol {
	margin: 10px;
	padding: 10px;
	border: 1px solid var(--dark);
/*	background-color: #1a1a1a80;*/
/*	background-image: url(images/bgc.png);*/
	background-color: var(--bg-colour);
	background-color: #111c;
}

div.maincon.videos {
    background: none;
    border-width: 0px;
}

/*
body.nostalgia div.maincon {
	background-color: #111c;
}*/

div.maincon > p, div.maincon > a, div.maincon > div, h3.subs, div.maincon iframe.yt, div.maincon > span.pspacing > p {
	margin: 10px;
}

div.maincon > p.subs, div.maincon div.subs {
	margin-left: 20px;
}

div.maincon div.vidtable.subs {
    margin-left: 0px;
}

.maincon h3.subs, .maincon h3.subs > a {
	color: var(--yellow);
	font-style: normal;
}

.maincon h3.subs > a {
	text-decoration: underline;
	text-decoration-color: var(--lightdark);
}

.maincon h3.subs > a:hover {
	text-decoration-color: var(--mainclr);
}

div.badges {
	width: calc(100% - 20px);
	min-height: 31px;
	text-align: center;
}

.maincon table {
    width:100%;
}

.maincon td {
    border: 1px solid var(--lightdark);
}

td.icon {
    width: 64px;
    height: 64px;
}

td.icon > img {
    width: 64px;
}

td.icon > img.small {
    image-rendering: -moz-crisp-edges;
    image-rendering: pixelated;
    image-rendering: -webkit-crisp-edges;
}

td.icon > img.img48 {
    width: 48px;
    margin-left: 8px;
}

.badge, div.badges img, img.badge {
	height: 31px;
	width: 88px;
	object-fit: cover;
/*	display: block;*/
	background-size: 88px 31px;
/*	float: left;*/
	display: inline-flex;
	image-rendering: -moz-crisp-edges;
	image-rendering: pixelated;
	image-rendering: -webkit-crisp-edges;
}

.badge > span {
	display: none;
}

div.badges img {
    border: 2px solid var(--darklight);
}

div.badges a img {
    border-color: var(--darkcyan);
}

div.badges a:hover img, div.badges a:focus img {
    border-color: var(--cyan);
}

.neocities  {
	background-image: url('badges/neocities_button.gif');
}

.gnunano {
	background-image: url(badges/gnunano.png);
}

body {
/*	background-color: var(--bg-colour);*/
	color: #aaa;
	font-family: var(--font-one);
	font-weight: var(--font-oneweight);
	max-width: 1271px;
	margin: auto;
}
/*
body::after {
	background-image: url("images/bg.jpg");
	background-size: auto;
	background-position: center center;
	opacity: 0.05;
	content: "";
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	position: fixed;
	z-index: -1;
}
*/
.maincon h1, .maincon h2, .maincon h3 {
	font-weight: var(--font-oneweight);
	font-style: italic;
	color: var(--fg-colour)
}

h3.tagline, div.contents > div {
    color: var(--fg-colour);
}


a {
	color: var(--mainclr);
}

div.maincon a:visited[href^="http:"], div.maincon a:visited[href^="https:"], div.maincon a:visited[href^="gopher:"], div.maincon a:visited[href$=".html"] {
    color: var(--darkcyan);
    text-decoration-color: var(--darkcyan);
}

.rsslink{
	color: var(--darkyellow);
}

span.italic {
	font-style: italic;
}

.captioned {
	color: var(--darklight);
}

.captioned.warn, .warn, .bigred {
	color: var(--red);
}

.bigred {
    font-weight: bold;
}

div.hmain{
	width: 100%;
	height: 40px;
	min-width: 534px;
	display: none;
}

h1.hmain, h1.fof {
	color:var(--mainclr);
	text-align: center;
	font-weight: var(--font-oneweight);
}

body.nostalgia h1.hmain {
	color: var(--cyan);
}

div.fallbacknav {
    display: none;
}

/*body.christmas h1.hmain, body.christmas h1.fof {
	color: var(--red);
}*/

div.header {
	width: calc(100% - 2px);
	height: 200px;
	margin: 0px;
	padding: 0px;
/*	background-image: url(images/headerbg1.png);*/
	background-repeat: no-repeat;
	background-position: left;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

div.header img.logo {
	width: 350px;
	height: auto;
/*	object-fit: cover;*/
	margin-top: 40px;
	margin-left: 50px;
}

div.header a {
    outline : none;
/*    display: flex;*/
}

div.header h3 {
	text-align: center;
	margin-top: -27px;
	margin-right: 10px;
	display: none;
}

div.headlogo {
    float: left;
    height: calc(100% - 38px);
}

div.headright {
    float: right;
    height: calc(100% - 60px);
    width: calc(100% - 430px);
    margin: 15px;
    text-align: right;
    font-size: 13;
}

div.headright a {
    font-weight: bold;
    color: var(--fg-colour);
}

div.headright img.emoji {
    margin-right: 5px;
    vertical-align: middle;
}

div.header div.nav {
    float: right;
}

div.nav {
	text-align: center;
	color: var(--mainclr);
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 11pt;
	display: table;
	width: 100%;
	text-align: right;
}

div.nav > a {
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #fff;
	text-decoration: none;
	border-left: 1px solid var(--darklight);
/*	background-color: #c0c0c0;
	border-top: 1px solid #d4d0c8;
	border-left: 1px solid #d4d0c8;
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;
	box-shadow: inset 1px 1px 0px #fff, inset -1px -1px 0px #808080;*/
}

div.nav > a:hover {
	text-decoration: underline;
/*	text-decoration-color: var(--mainclr);*/
}

span.info {
    font-weight: bold;
    color: var(--fg-colour);
}

span.note, p.note/*, p.note > a, span.note > a*/ {
	color: var(--purple);
}
/*
span.note > a, p.note > a {
	text-decoration: underline;
}

span.note > a:hover, p.note > a:hover {
	text-decoration-color: var(--mainclr);
}
*/
#avatar {
	height: 80px;
	width: 80px;
	background-size: contain;
	background-image: url("images/avatar.png");
	border: 3px solid;
	border-color: var(--bg-colour);
	outline: 1px solid var(--dark);
}

body.christmas #avatar {
	background-image: url("images/avatarxmas.png");
}

#avatar.about {
	float: left;
}

#avatar.about {
	margin-right: 10px;
}

div.aboutsec {
	width: 100%;
	min-height: 240px;
}

p.post {
	line-height: 150%;
}

h1.fof {
	font-size: 100pt;
	font-style: italic;
}

p.fof {
	text-align: center;
}

div.fof {
	margin-top: 150px;
}

embed.autoplay {
	height: 50px;
}

@media screen and (-webkit-min-device-pixel-ratio:0)
  and (min-resolution:.001dpcm) {
	div.autoplay {
		height:55px;
		overflow: hidden;
		border-radius: 30px;
		width: 300px;
	}
	embed.autoplay {
		height: 150px;
		margin-top:-95px;
	}
}

div.maincon.videos {
    margin: 0px;
}

div.maincon.videos.left {
    float: left;
    width: 300px;
}

div.maincon.videos.right {
    float: right;
    width: calc( 100% - 340px );
    min-width: 450px;
}

div.videoscol {
    height: 100%;
    display: block;
    margin: 0px;
    padding: 0px;
}

div.headerbox {
    padding: 3px 5px;
    font-weight: bold;
    background-color: var(--dark);
}

div.headerbox a {
    font-size: 12px;
    color: inherit;
}

div.videoscol div.inner {
    padding: 5px;
    display: inline-block;
}

div.videoscol #avatar {
    width: 100px;
    height: 75px;
    outline: 0px;
    border: 1px solid var(--dark);
    background-size: cover;
    background-position: center;
    float: left;
    margin-right: 5px;
}

div.videoscol #avatar::after {
    content: " ";
    background-image: url("images/directorb.gif");
    background-repeat: no-repeat;
    background-position: center;
    width: 100px;
    height: 18px;
    display: block;
    margin-top: 80px;
}

div.videoscol div.subscribe {
    border: 1px solid #D70;
    background-color: #F90;
    background: linear-gradient(0deg, rgba(226,124,0,1) 0%, rgba(255,153,0,1) 100%);
    color: #fff;
    font-weight: bold;
    border-radius: 3px;
    float: left;
    padding-top: 3px;
    padding-bottom: 1px;
    padding-left: 6px;
    padding-right: 6px;
    margin-bottom: 5px;
    font-size: 13px;
}

div.videoscol a:hover div.subscribe {
    border-color: #930;
    color: #000;
}

div.videoscol div.pootis {
    float: left;
    width: 50%;
    margin-bottom: 0px;
}

div.videoscol div.bonk {
    float: left;
    margin-top: 0px;
}

div.videoscol div.pootis > b {
    font-size: 14px;
}

div.videoscol div.pootis p, div.videoscol p {
    font-size: 11px;
    margin-top: 3px;
}

p.center {
    text-align: center;
}

div.vidtable {
    width: 132px;
    margin-bottom: 3px;
}

div.vidtable.subs {
    width: 100px;
}

div.vidtable div.thumb {
    margin-top: 3px;
    width: 131px;
    height: 101px;
    outline: 1px solid var(--dark);
    background-image: url("images/vidthumb.jpg");
    background-repeat: no-repeat;
    background-size: auto 101px;
    background-position: center;
}

div.vidtable.subs div.thumb {
    width: 100px;
    height: 75px;
    background-image: url("images/ytuser.jpg");
    background-size: auto 75px;
}

div.vidbtm {
    font-size: 11px;
    text-align: left;
}

div.vidbtm a {
    font-size: 12px;
    font-weight: bold;
}

.subs div.vidbtm a {
    font-weight: normal;
}

.maincon div.videoscol td {
    border-width: 0px;
}

div.videoscol.topvid {
    width: 450px;
    margin-left: auto;
    margin-right: auto;
}

div.videoscol.topvid.yt {
    padding: 0px;
    border: 0px;
    background: none;
}

div.videoscol.topvid.yt iframe.yt {
    margin: 0px;
    border-radius: 0px 0px 10px 10px;
}

div.topvid > div {
    padding: 10px;
    font-size: 11px;
    line-height: 13px;
}

img.emoji {
	height: 19px;
	width: 19px;
	image-rendering: -moz-crisp-edges;
	image-rendering: pixelated;
	image-rendering: -webkit-crisp-edges;
	vertical-align: bottom;
}

.maincon h1 img.emoji {
	height: 38px;
	width: 38px;
}

.maincon h2 img.emoji {
	margin-bottom: 4px;
}

span.emoji {
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	display: inline-block;
	vertical-align: bottom;
	font-size: 0;
	color: #fff0;
}
/*
span.emoji:not(*:root) {
	font-size: inherit;
}
*/
span.emoji::selection {
	color: var(--bg-colour);
	background-color: var(--fg-colour); 
}

@supports (-webkit-overflow-scrolling: touch) {
	span.emoji {
		font-size: 0 !important;
	}
}

p.post > span.emoji {
	vertical-align: middle;
	margin-top: -2px;
}

span.emoji.smile {
	background-image: url(msemoji/smile.png);
}

span.emoji.big_smile {
	background-image: url(msemoji/big_smile.png);
}

span.emoji.moonfleft {
	background-image: url(pixelmoji/Last_Quarter_Moon_FaceBIG.png);
}

span.emoji.moonfright {
        background-image: url(pixelmoji/First_Quarter_Moon_FaceBIG.png);
}

span.emoji.technologisth5 {
	background-image: url('msemoji/technologist [h5].png');
}

span.emoji.female_symbol {
	background-image: url(msemoji/female_symbol.png);
}

span.emoji.earth_emea {
	background-image: url(msemoji/earth_emea.png);
}

span.emoji.handshakehmn-h5 {
	background-image: url('msemoji/handshake [hmn-h5].png');
}

span.emoji.unamused {
	background-image: url(msemoji/unamused.png);
}

span.emoji.email {
	background-image: url(msemoji/email.png);
}

span.emoji.mastodon {
	background-image: url(images/customemoji/mastodon.png);
}

span.emoji.icosahedron {
	background-image: url(images/customemoji/icosahedron.png);
}

span.emoji.reddit {
        background-image: url(images/customemoji/reddit.png);
}

span.emoji.neocitiesp {
	background-image: url(images/customemoji/neocitiescat.png);
}

h1.hmain > .emoji {
	line-height: 38px;
	height: 38px;
	width: 38px;
	image-rendering: -moz-crisp-edges;
        image-rendering: pixelated;
        image-rendering: -webkit-crisp-edges;
}

div.maincon .emoji {
	line-height: 19px;
	width: 19px;
	height: 19px;
}

img.sideimg {
	float: left;
	margin-right: 5px;
}

p.wallpaper {
	min-height: 108px;
}

img.legocp {
	height: 150px;
	width: 150px;
	vertical-align: top;
	float: left;
	margin-right: 10px;
}

p.legocp {
	min-height: 150px;
	width: 100%;
}

div.contents {
	max-width: 360px;
	margin-top: 15px;
}

div.contents > li {
	list-style: none;
}

div.contents > div {
	line-height: 25px;
	text-align: center;
}

code, p.code, body.changelog, .tag {
	color: var(--fg-colour);
	background-color: var(--dark);
	border-color: var(--lightdark);
	border-style: solid;
	border-width: 1px;
	padding: 3px;
	line-height: 20px;
}

code li {
	list-style-type: square;
}

.tag {
    padding: 0px;
    padding-left: 3px;
    padding-right: 3px;
    margin-right: 2px;
    margin-top: 4px;
    background-color: #808080;
    border-color: #c0c0c0;
    color: #000;
    display:inline-block;
}

img.appicon {
    height: 32px;
    width: 32px;
    vertical-align: text-top;
    float: left;
    background-color: #3A6EA5;
    margin-right: 3px;
    border: 1px solid #808080;
    margin-top: 2px;
    padding: 1px;
}

span.pspacing p {
    padding-bottom: 10px;
}

.swrap {
	min-height: 80px;
}

.scircle {
	width: 80px;
	height: 80px;
	background-color: var(--mainclr);
	border-radius: 40px;
	background-repeat: no-repeat;
	background-position: center;
	float: left;
	margin-right: 10px;
}

.scircle.pc {
	background-image: url("images/Computer.png");
}

.stext {
	margin-left: 90px;
}

.swrap.about .stext {
	margin-left: 96px;
}

.stext > h2 {
	color: var(--fg-colour);
	font-style: normal;
	margin-top: 2px;
	margin-bottom: 2px;
	border-bottom: 1px solid var(--darklight);
}

.stext li {
	list-style-type: none;
	color: var(--darklight);
}

.stext .info {
	color: var(--fg-colour);
}

.stext a {
	color: var(--mainclr);
	text-decoration: underline;
	text-decoration-color: var(--mainclr);
}

.stext a:hover {
	text-decoration-color: var(--mainclr);
}

p.code > code, body.changelog > code {
	border: none;
	padding: 0px;
	background-color: unset;
}

p.code span.item, body.changelog span.item {
	margin-bottom: 15px;
	display: block;
}

p.code span.item:nth-of-type(1), body.changelog span.item:nth-of-type(1) {
	margin-top: 15px;
}

body.changelog {
	margin: 0px;
	background-color: var(--dark);
	background-image: none;
}

body.changelog > p.changelog, body.changelog {
	border: 0px;
	height: 100%;
	max-height: 100%;
	overflow-y: unset;
}

p.changelog {
	max-height: 220px;
	overflow-y: scroll;
}

iframe.changelog {
	height: 225px;
	max-height: 225px;
	width: calc(100% - 20px);
	border: 1px solid var(--lightdark);
	margin-left: 10px;
	margin-right: 10px;
}

}

sparkle {
	background-image: url(images/office97sparkle.gif);
}

sparkle.subtle {
	background-image: none;
	display: initial;
	position: relative;
}

sparkle.subtle::after {
	content: "";
	background-image: url(images/office97sparkle.gif);
	opacity: 0.8;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	position: absolute;
	z-index: -1;
}

blink {
	text-decoration: none;
	animation: fade-in-out 1s steps(1,end) infinite alternate;
	-webkit-animation: fade-in-out 1s steps(1,end) infinite alternate;
}

@keyframes fade-in-out
{
	0%,100% { opacity: 0 }
	50% { opacity: 1 }
}

@-webkit-keyframes fade-in-out
{
	0%,100% { opacity: 0 }
	50% { opacity: 1 }
}


@media only print {
	img.legocp, img.dumb {
		display:none;
	}
	embed, iframe.yt, iframe[src^="https://www.youtube.com/embed/"] { 
                display:none;
        }
	a, a:visited {
		color: #0000EE;
	}
}

div.fakemb, div.maincon > div.fakemb {
    border: 1px solid var(--yellow);
    background-color: #000;
    background-image: url('images/moneybags.png');
    background-repeat: no-repeat;
    color: var(--yellow);
    background-position: 110% -17px;
    background-size: 30%;
    padding: 20px;
    padding-right: 180px;
    min-height: 50px;
    border-radius: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
    max-width: 853px;
}
